#fw-section-rich-text-175193890474907 {

h1 {
  font-size: 60px;
  color: white;
  text-shadow: 0 0 10px white, 0 0 20px white;
  animation: pulseWhiteGlow 2s infinite alternate;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

@keyframes pulseWhiteGlow {
  0% {
    text-shadow: 0 0 10px white, 0 0 20px white;
  }
  100% {
    text-shadow: 0 0 20px white, 0 0 40px white;
  }
}

.logo-white {
  height: 80px;
  width: auto;
}
h2 {
  font-size: 70px;
  color: #fffff;
  text-shadow: 0 0 8px #4dbf00, 0 0 16px #4dbf00;
  text-align: center;
  margin-top: 20px;
}

}





#fw-section-hero-1748623609 {

h1 {
  font-size: 60px;
  color: white;
  text-shadow: 0 0 10px white, 0 0 20px white;
  animation: pulseWhiteGlow 2s infinite alternate;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

@keyframes pulseWhiteGlow {
  0% {
    text-shadow: 0 0 10px white, 0 0 20px white;
  }
  100% {
    text-shadow: 0 0 20px white, 0 0 40px white;
  }
}

.logo-white {
  height: 80px;
  width: auto;
}
h2 {
  font-size: 45px;
  color: #4dbf00;
  text-shadow: 0 0 8px #4dbf00, 0 0 16px #4dbf00;
  text-align: center;
  margin-top: 20px;
}

}